Unfollow Channel
curl --request DELETE \
--url https://api.reportify.cn/v1/channels/{channel_id}/unfollow \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.reportify.cn/v1/channels/{channel_id}/unfollow"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.reportify.cn/v1/channels/{channel_id}/unfollow', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"message": "success"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}账号关注
Channel Unfollow
Unfollow a specific channel by ID
DELETE
/
v1
/
channels
/
{channel_id}
/
unfollow
Unfollow Channel
取消关注账号
URL:/v1/channels/{channel_id}/unfollow方法:
DELETE描述: 取消关注账号
请求参数
| 参数名 | 类型 | 描述 |
|---|---|---|
| channel_id | str | 账号唯一 ID。 |
响应参数
| 参数名 | 类型 | 描述 |
|---|---|---|
| status | str | 状态码。 |
| message | str | 状态信息。 |
⌘I
